<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>
          <a href="<%= admin_academic_group_groups_path %>">
            <i class="arrow alternate circle left icon"></i>
          </a>
          Materias
        </h1>
      </div>
    </div>
  </div>
</div>
